<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:orientation="vertical"
    android:layout_height="wrap_content">
   <View
       android:layout_width="match_parent"
       android:layout_height="@dimen/size_10"/>
    <RelativeLayout
        android:id="@+id/rl_bg"
        android:layout_marginLeft="@dimen/size_10"
        android:layout_marginRight="@dimen/size_5"
        android:paddingTop="@dimen/size_10"
        android:paddingBottom="@dimen/size_10"
        android:layout_gravity="center"
        android:gravity="center_horizontal"
        android:background="@drawable/shape_rv_line_bg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
          <TextView
              android:layout_width="wrap_content"
              android:text=""
              android:id="@+id/tv_attr_name"
              android:paddingRight="@dimen/size_5"
              android:paddingLeft="@dimen/size_5"
               android:layout_centerInParent="true"
              android:textColor="@color/textMain"
              android:layout_height="wrap_content"
              android:textSize="@dimen/text_10"
              />
         <ImageView
             android:id="@+id/iv_select"
             android:layout_alignParentRight="true"
             android:layout_width="@dimen/size_15"
             android:visibility="gone"
             android:layout_height="@dimen/size_15"
             android:src="@drawable/im_tab_press"
             />
    </RelativeLayout>



</LinearLayout>
